Subject: Entergy Koch
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Oct 2001 15:45:23 -0800 (PST)

Kim,
Here are the draft documents with comments from Mark.  I need your input to make sure that the settlements group would understand the terminology the same way I have defined it.  I have followed strict ISDA definitions which is not how we typically draft our documents.  If we need to I can meet with you to discuss how this is to be structured.

Kathryn,
How was it envisioned that ConfirmLogic would handle the difference between the Term of the Underlying Transaction and the exercise period of the swaption?

Leslie,
I modified the ERCOT definitions to make them consistent with the latest draft you sent me.  There are two floating price definitions that appear to have additional variables in them.  (The Megawatt Daily Index Daily and the Megawatt Daily Index Forward.)  How were these additional variables to be handled in ConfirmLogic?  Additionally the headings of each of these Floating Price descriptions do not seem to be consistent with the pub code designation that will be used in ConfirmLogic.  Are the descriptions going to be updated to be consistent?

Please let me know if anyone has any questions or comments on the draft documents.

Regards,
Brent